Subject: Ticket Assigned - Wrong size , requesting for the right size
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:22:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size , requesting for the right size Hi,

Can I request for a replacement of the shoes I ordered online? Normally I
am size 7 but when I received the item it was bigger than the normal size I
use. If it's possible, can you replace it with size 6 instead? I received
it yesterday May 15,2021. I hope it can pick up and delivered in the same
shipping address I put last time.

Attachment for your reference.
Looking forward for a quick response soon.

Thank you and Regards,
Donna Mae Santos

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583699